Subject: Re: gcc 2.95 and above for cygwin environment
From: "Max Bowsher" <[email-masked]>
To: "DEEPA SIVASANKARANE" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 10 Apr 2003 22:02:15 +0100

DEEPA SIVASANKARANE wrote:
> Thanx. After cygwin installation, I have a certain
> C:\cygwin\tier1-00r1p2\H-i686-pc-cygwin\bin\gcc.exe
> I suppose this should work fine on a Pentium/Win 98
> machine ?

From that pathname, I strongly suspect you may be using a *very* old version
of Cygwin.

Where did you get it from?

Please *attach* (do not send inline) the *un*compressed output of
"cygcheck -svr".

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/